# Interface AttestationCreateRequest

interface AttestationCreateRequest {
private: Record<string, any>;
proof: Record<string, any>;
public: Record<string, any>;
}

- Defined in types/attestation.ts:10

#####
Index

### Properties

private
proof
public

## Properties

### private

private: Record<string, any>

- Defined in types/attestation.ts:12

### proof

proof: Record<string, any>

- Defined in types/attestation.ts:13

### public

public: Record<string, any>

- Defined in types/attestation.ts:11